org.eclipse.eef.ide.ui.internal

## Class Messages

- java.lang.Object
- - org.eclipse.eef.ide.ui.internal.Messages

    public final class Messages
    extends java.lang.Object

Utility class used for the internationalization.

### Field Summary

Fields
`static java.lang.String` `AbstractEEFWidgetLifecycleManager_invalidSelectionType`
`static java.lang.String` `AbstractEEFWidgetLifecycleManager_lockedByMe`
`static java.lang.String` `AbstractEEFWidgetLifecycleManager_lockedByOther`
`static java.lang.String` `AbstractEEFWidgetLifecycleManager_noDescriptionAvailable`
`static java.lang.String` `EEFColor_invalidColorCode`
`static java.lang.String` `EEFIdeUiPlugin_lifecycleManagerInvalid`
`static java.lang.String` `EEFIdeUiPlugin_lifecycleManagerNotFound`
`static java.lang.String` `EEFPreferencePage_DebugButton_Text`
`static java.lang.String` `EEFPreferencePage_DebugButton_Tooltip`
`static java.lang.String` `EEFQuickFixPage_description`
`static java.lang.String` `EEFQuickFixPage_label`
`static java.lang.String` `EEFQuickFixPage_title`
`static java.lang.String` `EEFQuickFixWizard_applyQuickFix`
`static java.lang.String` `EEFQuickFixWizard_noQuickFixAvailable`
`static java.lang.String` `EEFQuickFixWizard_windowTitle`
`static java.lang.String` `EEFValidationRulesPage_description`
`static java.lang.String` `EEFValidationRulesPage_label`
`static java.lang.String` `EEFValidationRulesPage_title`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EEFPreferencePage_DebugButton_Text

    public static java.lang.String EEFPreferencePage_DebugButton_Text

#### EEFPreferencePage_DebugButton_Tooltip

    public static java.lang.String EEFPreferencePage_DebugButton_Tooltip

#### EEFIdeUiPlugin_lifecycleManagerNotFound

    public static java.lang.String EEFIdeUiPlugin_lifecycleManagerNotFound

#### EEFIdeUiPlugin_lifecycleManagerInvalid

    public static java.lang.String EEFIdeUiPlugin_lifecycleManagerInvalid

#### EEFColor_invalidColorCode

    public static java.lang.String EEFColor_invalidColorCode

#### AbstractEEFWidgetLifecycleManager_invalidSelectionType

    public static java.lang.String AbstractEEFWidgetLifecycleManager_invalidSelectionType

#### EEFQuickFixWizard_windowTitle

    public static java.lang.String EEFQuickFixWizard_windowTitle

#### EEFQuickFixWizard_applyQuickFix

    public static java.lang.String EEFQuickFixWizard_applyQuickFix

#### EEFQuickFixPage_title

    public static java.lang.String EEFQuickFixPage_title

#### EEFQuickFixPage_description

    public static java.lang.String EEFQuickFixPage_description

#### EEFQuickFixPage_label

    public static java.lang.String EEFQuickFixPage_label

#### EEFValidationRulesPage_title

    public static java.lang.String EEFValidationRulesPage_title

#### EEFValidationRulesPage_description

    public static java.lang.String EEFValidationRulesPage_description

#### EEFValidationRulesPage_label

    public static java.lang.String EEFValidationRulesPage_label

#### EEFQuickFixWizard_noQuickFixAvailable

    public static java.lang.String EEFQuickFixWizard_noQuickFixAvailable

#### AbstractEEFWidgetLifecycleManager_noDescriptionAvailable

    public static java.lang.String AbstractEEFWidgetLifecycleManager_noDescriptionAvailable

#### AbstractEEFWidgetLifecycleManager_lockedByOther

    public static java.lang.String AbstractEEFWidgetLifecycleManager_lockedByOther

#### AbstractEEFWidgetLifecycleManager_lockedByMe

    public static java.lang.String AbstractEEFWidgetLifecycleManager_lockedByMe